#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jan 18 01:00:11 EST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=12
shaderPack=
enableShaders=true
